<!DOCTYPE html>
<html lang="ru">

<head>

    <title>Web6/index</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <script defer src="script.js"></script>
</head>

<body>
    <form>
        <select id="itemType" name="itemTypes">
            <option value="1">Кофеварка</option>
            <option value="2">Сковородка</option>
            <option value="3">Посудомойка</option>
        </select>
        <div id="radios">
            <label><input type="radio" name="prodOptions" value="option1"> Чугун</label>
            <label><input type="radio" name="prodOptions" value="option2"> Нержавеющей сталь</label>
            <label><input type="radio" name="prodOptions" value="option3"> Камменое покрытие</label>
        </div>
        <div id="checkboxes">
            <label><input type="checkbox" id="rfd" name="prop1"> Доставка</label>
        </div>
    </form>
    Цена товара:<span id="itemCost"></span> руб.
    <input type="text" id="numberOfItems">
    <button id="button1">Вычислить</button>
    <h1><span id="result">Итоговая цена: 0</span> Руб.</h1>

</body>

</html>